Subject: Linux-Activists - DOC Channel digest. 93-1-7-1:31
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sun, 7 Feb 1993 08:09:54 +0200

Topics:
	 nic.funet.fi .. place for doc-project

----------------------------------------------------------------------

From: Ari Lemmke <[email-masked]>
Subject: nic.funet.fi .. place for doc-project
Date: Sun, 7 Feb 1993 03:22:37 +0200

Piers Cawley <[email-masked]>:
:However, I'm not quite sure how to get the file up to nic.funet; Do I
:just stick it in Linux/Incoming or upload it straight to
:Linux/ALPHA/doc-project?

	FTP put (remember binary mode) to Linux/ALPHA/incoming,
	if it is not yet releasable i.e. only for doc-project
	internal use. Linux/ALPHA/incoming files are moved
	to Linux/ALPHA/doc-project directory. I try to check
	out that incoming directory dayly/twice daily ...
	(nothing since uucp docs ;-).

	Stuff put to Linux/incoming is moved to Linux/doc/doc-project
	directory.

	I hope there's going to be more activity within the
	doc-project ...

	arl

------------------------------

End of DOC Digest
*****************
-------